.post-grid-list {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));

    .post-grid-item {
        background-color: #f4f5f7;

        .post-thumb {
            aspect-ratio: 500/268;
            overflow: hidden;
        }

        .content {
            padding: 30px 16px;

            h4 {
                font-size: 18px;
                margin-bottom: 18px;
                a {
                    color: #000;
                }
            }
        }
    }
}
